/*Style de la page Informations joueurs Echo VR*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    top: 130px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin-top: -32px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;  
    background-color: rgba(0, 139, 252, 0.123);  
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.retour_quest2 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.retour_quest2:hover {
    color: rgb(36, 116, 236); 
}

.nav_menu_horizontal {
    height: 40px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.box_menu_horiztontal {
    margin-top: -10.4rem;
    height: 40px;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.0rem 0rem;
    background-color: rgba(36, 35, 35, 0);
}

.nav_menu_horizontal .menu-horizontal .menu-elements {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 0px;
    padding-top: 10px;
}

.infos_joueurs_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 125px;
}

.infos_joueurs_echo_vr:hover {
    color: rgb(36, 116, 236); 
}

.photos_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 125px;
}

.photos_echo_vr:hover {
    color: rgb(36, 116, 236); 
}

.astuces_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
}

.astuces_echo_vr:hover {
    color: rgb(36, 116, 236); 
}

.box_message1 {
    margin-top: 200px;
}

.box2_message1{
    text-align: center;
}

.box3_message1 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
}

.box_bouton_inscription {
    text-align: center;
}

.inscription_echo_vr {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
}

ul, li {
    list-style-type: none;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 853px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}



/*-----------------Tableaux-------------------*/

.box_contenu {
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 90px;
    height: 970px;
}

.box_container, .box_contenu .box_scroll {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.scroll-container {
    height: 970px;
    overflow-y: scroll;
    scroll-behavior: smooth;
    width: 600px;
    background-color: rgba(0, 0, 0, 0.37);
    border: 1px rgba(255, 255, 255, 0.336) solid;
    margin-top: 35px;
}

.tableau {
    margin-top: 20px;   
    width: 90%; 
}
  
  table {
    border-collapse: collapse;
    margin: auto;
    color: rgb(207, 207, 207);
  }

  td, th {
    font-size: 12px;
    font-family: Arial;
    text-align: center;
    padding: 20px;
    border: 3px solid #2a69f1ab;
    padding-left: 40px; /*rêgle la largeur du tableau*/
    padding-right: 40px;/*rêgle la largeur du tableau*/
  }

  h1 {
    font-size: 15px;
  }

 



  /*---------------------------Responsive----------------------*/


@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .titre_page {
        font-size: 30px;
        margin-left: -20px;
        top: -16px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -40px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .accueil {
        margin-left: 0px;
        font-size: 15px;
    }

    .box_menu_horiztontal {
        margin-top: 0rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 68%;
        margin-left: 40px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    }

    .infos_joueurs_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .photos_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        margin-top: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_echo_vr {
        color: black;
        font-size: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_joueurs_echo_vr {
        margin-bottom: 20px;
        
    }

    .bouton_photos_echo_vr {
        margin-bottom: 20px;
    } 

    .box_message1 {
        margin-top: 110px;
    }

    .box2_message1{
        margin-right: 50px;
        margin-left: 50px;
        text-align: center;
    }
    
    .box3_message1 {
        position: relative;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-weight: bold;
        font-size: 15px;
        color: rgba(255, 255, 255, 0.651); 
        
    }

    .pdp {
        margin-top: 825px;
    }

       
    /*--- Tableau --*/ 

    .box_contenu {
        margin-top: 25px;
        height: 970px;
    }
    
    .scroll-container {
        margin-top: 0px;
        width: 80%;
    }

    .tableau {
        margin-top: 20px;   
        width: 90%; 
    }
    
    td, th {
        font-size: 12px;
        padding: 20px;
        border: 3px solid #2a69f1ab;
        padding-left: 10px; /*rêgle la largeur du tableau*/
        padding-right: 10px;/*rêgle la largeur du tableau*/
    }

    th {
        text-decoration: underline; 
    }

    h1 {
        font-size: 15px;
      }
  }

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        padding-right: 50px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -32px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 6rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 58%;
        margin-left: 80px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    } 

    .infos_joueurs_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .photos_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        margin-top: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_echo_vr {
        color: black;
        font-size: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_joueurs_echo_vr {
        margin-bottom: 20px;
        
    }

    .bouton_photos_echo_vr {
        margin-bottom: 20px;
    } 

    .box_message1 {
        margin-top: -30px;
        height: 105px;
    }

    .box2_message1{
        align-items: end;
        height: 105px;
        margin-right: 20px;
    }
    
    .box3_message1 {
        position: relative;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        width: 120px;
    }
   
    .pdp {
        margin-top: 818px;
    }



    /*--- Tableau --*/ 

    .box_contenu {
        margin-top: 25px;
        height: 970px;
    }
    
    .scroll-container {
        margin-top: 0px;
        width: 80%;
    }

    .tableau {
        margin-top: 20px;   
        width: 90%; 
    }

    th, td {
        padding-left: 10;
        padding-right: 10;
    }
  }

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        padding-right: 50px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -32px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 6rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 100%;
        height: 130px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none;
    }

    .infos_joueurs_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: 50px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .photos_echo_vr {
        
        color: black;
        font-size: 20px;
        margin-right: 50px;
        margin-top: 20px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_echo_vr {
        color: black;
        font-size: 20px;
        margin-right: 50px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_joueurs_echo_vr {
        margin-bottom: 20px;
    }

    .bouton_photos_echo_vr {
        margin-bottom: 20px;
    }

    .box_message1 {
        margin-top: -120px;
        height: 105px;
    }

    .box2_message1{
        align-items: end;
        height: 105px;
        margin-right: 20px;
    }
    
    .box3_message1 {
        position: relative;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        width: 120px;  
    }

    .pdp {
        margin-top: 818px;
    }

    /*--- Tableau --*/

    .box_contenu {
        margin-top: 25px;
        height: 970px;
    }
    
    .scroll-container {
        margin-top: 0px;
        width: 80%;
    }

    .tableau {
        margin-top: 20px;   
        width: 90%; 
    } 

    td, th {
        padding-left: 10;
        padding-right: 10;
    }
  }

@media(min-width: 768px) and (max-width: 1220px) {
    .infos_joueurs_echo_vr {
        margin-right: 40px;
    }
    
    .photos_echo_vr {
        margin-right: 40px;
    }

    .astuces_echo_vr {
        margin-right: 0px;
    }

    .nav_menu_horizontal {
        height: 40px;
        background-color: rgba(0, 139, 252, 0.123);
        border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
    }
    
    .box_menu_horiztontal {
        margin-top: -10.4rem;
        height: 40px;
        position: relative;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
    }
    
    .nav_menu_horizontal .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding-bottom: 0px;
        padding-top: 10px;
    }
    
    .box_contenu {
        margin-top: 20rem;  
        max-height: 1000px;
    }

    .carousel-inner {
        margin-top: 0.2rem;      
    }

    .pdp {
        margin-top: 853px;
    }

    /*--- Tableau --*/

    .box_contenu {
        margin-top: 90px;
        height: 970px;
    }
    
    .scroll-container {
        margin-top: 35px;
        width: 600px;
    }

    .tableau {
        margin-top: 20px;   
        width: 90%; 
    } 
  }

@media(min-width: 1220px) and (max-width: 1920px) {
    .pdp {
        margin-top: 853px;
    }

     /*--- Tableau --*/

    .box_contenu {
        margin-top: 90px;
        height: 970px;
    }
    
    .scroll-container {
        margin-top: 35px;
        width: 600px;
    }

    .tableau {
        margin-top: 20px;   
        width: 90%; 
    } 
  }
  